--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: A Freebusy calendar component is a grouping of component properties that represents either a request for, a reply to a request for free or busy time information or a published set of busy time information.
constants: []

full_name: Icalendar::Freebusy
includes: []

instance_methods: []

name: Freebusy
superclass: Component
